Subject: Trainer Candidate - Ram kumar Soni
From: Ram kumar Soni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 17:59:03 -0400

| | Tech Support Test

Name | Ram kumar Soni
E-mail | [email-masked]
Phone Number | (+91) 8770745239
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New Ashok nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quess corp pvt Ltd | Center Manager | Working | 38500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I had given the training to the retail sales and marketing candidate and employees about the how to sell the product and increase the sales and company growth as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Some times there is issue like behavior issue from the candidate those are don't want to do anything like they are doing just time pass in the training class and disturbing to the others candidates that is the major issue which I was faced.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Focusing on the holistic experience
2. Adding a personal touch
3.Resolving problems in the first time
4. Meeting expectations of the customer.

What according to you makes you a good candidate for this position? | I have knowledge about that profile and I have already done that kind of profile so as your requirement I am fulfilling the criteria of your requirement.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |